Overview

Computer-Aided Thermodynamic Tables 3 (CATT3) provides you with a means to access various thermodynamic tables normally found in text or reference books. There is no need to interpolate values from a table. You simply enter a property value you want to evaluate, and let the computer do the work.

The CATT3 screen is divided into an upper and lower section. The upper section displays the values last evaluated and, in some cases, a graphical representation of those values. The lower section contains a spreadsheet-like log of all previous values evaluated for a particular substance. The sections are separated by a draggable bar, which allows you to view more or less of each section.

You can evaluate all of the tables using one of four predefined sets of units. You can select units prior to performing any calculations, using Change Units from the menu or clicking the Units button.

The tables are grouped as following.

Water Refrigerants Cryogenics

Air Ideal Gases Compressibility Psychrometrics

You can access each group by clicking on the corresponding tabs, at the bottom of the display, or by selecting the group from the Tables/Substances menu.

I addition, a Plot Process functionality allows you to plot common thermodynamic processes Given an initial state and final property appropriate to the selected process.


File Menu

Print...

Brings up the data log (table at the bottom half of the application) in a reporting preview window. From the button bar at the top of this window, you can access a printer set-up dialog box, print the document, save the report on disk (for printing at a later time), or open a previously saved report.

Export...

Exports the currently-displayed log to a Microsoft® Excel®-compatible file (in comma separated variables format).

Exit

Exits CATT3


Edit

Edit Menu

From the edit menu, you can apply Cut, Copy or Delete the selected area of the log table. To select the entire table, either click Select All from the menu, or click the top left cell of the table (to the left of the column headings). To select a single cell, click it. You can also select an entire row by clicking on the left-most (empty) cell in that row. An entire column can be selected by clicking on its heading.

Cut

Copies the selection to the clipboard, and deletes the selected content. This content can then be pasted into another Windows application.

Copy

Copies the selection to the clipboard. This content can then be pasted into another Windows application.

Delete

Deletes the selected content.

Select All

Selects the entire content of the log table.


Tables Menu

Tables/Substances Menu

This menu allows you to select the substance for which you desire to calculate properties. Once CATT3 a substance is selected, properties are calculated by clicking the calculator icon on the toolbar, or selecting Calculate in the Options menu.

Water

Select Water to switch CATT3 to water and steam properties calculation mode.

Refrigerants

Displays a submenu of refrigerants. Select a specific refrigerant to switch CATT3 to the corresponding properties calculation mode.

Cryogenics

Displays a submenu of cryogenic substances. Select a specific substance to switch CATT3 to the corresponding properties calculation mode.

Air

Select Air to switch CATT3 to air (as an ideal gas) properties calculation mode.

Ideal Gases

Displays a submenu of ideal gases. Select a specific gas to switch CATT3 to the corresponding properties calculation mode.

Compressibility

Select Compressibility to switch CATT3 to compressibility tables calculation mode.

Psychrometrics

Select Psychrometrics to switch CATT3 to psychrometrics tables calculation mode.


Options

 Options Menu

Note: not all following menu items are available for all substances.

Calculate

Click Calculate to display the Properties dialog box. Water, refrigerants, and cryogenic tables can be in one of two calculation modes--general properties and saturation properties. This mode is selected through icons on the toolbar, or by the General Properties or Saturation Properties menu items below.

Change Units

Changes the units used for property calculations.

General Properties

Sets the calculation mode to General Properties (water, refrigerants, and cryogenics only).

Saturation Properties

Sets the calculation mode to Saturation Properties (water, refrigerants, and cryogenics only).

T-S Graph

Displays a T-S diagram for the selected substance (water, refrigerants, and cryogenics only). The state of the last calculated point for this substance is indicated by a cross-hair.

P-V Graph

Displays a P-V diagram for the selected substance (water, refrigerants, and cryogenics only). The state of the last calculated point for this substance is indicated by a cross-hair.

Plot Process

Brings up the Plot Process wizard, allowing you to select a process type, an initial state, and a suitable final property, and to calculate and plot the intermediate states on a diagram.

Clear Plot

Clears the process plots generated by Plot Process.


Help Menu

Contents

Displays the table of contents for the help file.

About

Displays the program's about box.


Units

There are generally four sets of units from which to perform your calculations. The unit sets are described in the table below.

 | Temperature | Pressure | Volume | Energy | Entropy
SI | ºC | MPa | m3/kg | kJ/kg | kJ/kg/K
SI Mole | K | MPa | dm3/mole | kJ/kmole | kJ/kmole/K
British | ºF | psia | ft3/lbm | Btu/lbm | Btu/lbm/R
British M ole | R | psia | ft3/lbmole | Btu/lbmole | Btu/lbmole/R

Use the units dialog box to select the units you want.


Water Tables

Use the water tables to calculate water and steam properties in various thermodynamic regions. Currently-calculated values are displayed in the upper left-hand portion of the screen, and a graphical representation of the data is displayed in the upper right-hand portion. The lower portion of the screen contains the log, where all previously-calculated properties are maintained.

To perform a calculation, make sure you have selected the appropriate units from the units dialog box. Then, select the mode of calculation. Next, click the calculator icon on the toolbar or select Options|Calculate to display the properties dialog box, in which you can enter values on which to base your calculation. Once you enter values, press the OK button in the dialog box. New values will be calculated and entered into the log.

If the values you enter exceed some limitation of the table, you will be notified accordingly.


Refrigerant Tables

Use the refrigerant tables to calculate refrigerant properties in various thermodynamic regions. Currently-calculated values are displayed in the upper left-hand portion of the screen, and a graphical representation of the data is displayed in the upper right-hand portion. The lower portion of the screen contains the log, where all previously-calculated properties are maintained.

To perform a calculation, make sure you have selected the appropriate units from the units dialog box. Then, select the mode of calculation. Next, click the calculator icon on the toolbar or select Options|Calculate to display the properties dialog box, in which you can enter values on which to base your calculation. Once you enter values, press the OK button in the dialog box. New values will be calculated and entered into the log.

If the values you enter exceed some limitation of the table, you will be notified accordingly.

The following refrigerants are supported.

CO2 R-11 R-12 R-13 R14

R-21 R-22 R-23 R-113 R-114

R-123 R-134a R-152a R-404a R407c

R-410a R-500 R-502 R-507a R-c318


Cryogenic Tables

Use the cryogenic tables to calculate cryogenic fluid properties in various thermodynamic regions. Currently-calculated values are displayed in the upper left-hand portion of the screen, and a graphical representation of the data is displayed in the upper right-hand portion. The lower portion of the screen contains the log, where all previously-calculated properties are maintained.

To perform a calculation, make sure you have selected the appropriate units from the units dialog box. Then, select the mode of calculation. Next, click the calculator icon on the toolbar or select Options|Calculate to display the properties dialog box, in which you can enter values on which to base your calculation. Once you enter values, press the OK button in the dialog box. New values will be calculated and entered into the log.

If the values you enter exceed some limitation of the table, you will be notified accordingly.

The following cryogenic fluids are supported.

Ammonia Argon Ethane Ethylene Isobutane

Methane Neon Nitrogen Oxygen Propane


Air Tables

Use air tables to calculate thermodynamic properties of air. Currently-calculated values are displayed in the upper portion of the screen. The lower portion of the screen contains the log, where all previously-calculated properties are maintained.

To perform a calculation, make sure you have selected the appropriate units from the units dialog box. Then, click the calculator icon on the toolbar or select Options|Calculate to display the properties dialog box, in which you enter values on which to base your calculation. Once you enter values, press the OK button in the dialog box. New values will be calculated and entered into the log.

If the values you enter exceed some limitation of the tables, you will be notified accordingly.


Ideal Gas Tables

Use ideal gas tables to calculate thermodynamic properties of various ideal gases. Currently-calculated values are displayed in the upper portion of the screen. The lower portion of the screen contains the log, where all previously-calculated properties are maintained.

To perform a calculation, make sure you have selected the appropriate units from the units dialog box. Then, click the calculator icon on the toolbar or select Options|Calculate to display the properties dialog box, in which you enter values on which to base your calculation. Once you enter values, press the OK button in the dialog box. New values will be calculated and entered into the log.

If the values you enter exceed some limitation of the tables, you will be notified accordingly.

The following ideal gases are supported.

CO CO2 N N2

NO NO2 H H2

H20 O O2 OH


Compressibility Tables

Use the compressibility tables to calculate generalized compressibility properties of fluids. Currently-calculated values are displayed in the upper portion of the screen. The lower portion of the screen contains the log, where all previously-calculated properties are maintained.

To perform a calculation, select a mode of calculation. Then, click the calculator icon on the toolbar or select Options|Calculate to display the properties dialog box, in which you can enter values on which to base your calculation. Once you enter values, press the OK button in the dialog box. New values will be calculated and entered into the log.

If the values you enter exceed some limitation of the tables, you will be notified accordingly.


Psychrometric Tables

Use the psychrometric tables to calculate psychrometric properties of water. Currently-calculated values are displayed in the upper portion of the screen. The lower portion of the screen contains the log, where all previously-calculated properties are maintained.

To perform a calculation, make sure you have selected the appropriate units from the units dialog box. Then, click the calculator icon on the toolbar or select Options|Calculate to display the properties dialog box, in which you can enter values on which to base your calculation. Once you enter values, press the OK button in the dialog box. New values will be calculated and entered into the log.

If the values you enter exceed some limitation of the tables, you will be notified accordingly.


Plot Process

When the Plot Process menu item is selected, a three-step wizard is displayed.

In the first step, you select a process (e.g., constant temperature, constant pressure, constant entropy, constant p×v, etc.).

In the second step, you select an initial state by given the value of two suitable properties.

In the third step, you define the final state by giving a relevant property (you will be limited to feasible choices of property based on the selected process).

After exiting the wizard, the process is plotted as a line on a T-S or P-V diagram. The plotted processes stay on the diagram until cleared, suing the Clear Plot menu item (in the Options menu).


Refrigerants Menu

Calculate

Displays the general properties or saturated properties dialog box, depending on the table's current calculation mode.

Change Units

Displays the units dialog box for changing the current unit set.

General Properties

Places the table in general properties mode.

Saturation Properties

Places the table in saturation properties mode.

T-S Graph

Displays the temperature-vs.-entropy graph.

P-V Graph

Displays the pressure- vs.-specific volume graph.

Use the following menu items to select the appropriate refrigerant.

R-11R-22R-134a

R-12R-23R-152a

R-13R-113R-500

R-14R-114R-502

R-21R-123R-C318


Calculation Mode

Water, refrigerants, and cryogenic tables can be in one of two calculation modes--general properties and saturation properties. In general properties mode, you can calculate values in any thermodynamic region. In saturation properties mode, you can calculate values in the saturated region only. Saturation properties mode is useful for obtaining both the fluid and vapor properties of a substance at a given saturation temperature or pressure.

When the table is in general properties mode, you must input two thermodynamic properties to calculate the others. These properties can be in any of the thermodynamic regions.

When the table is in saturation properties mode you first, must enter either a pressure or temperature under the vapor dome. Then, you enter a mixture based on quality, enthalpy, entropy, or specific volume. Other values will calculated automatically.


Psychrometrics Menu

Calculate

Displays the psychrometric properties dialog box.

Change Units

Displays the units dialog box for changing the current unit set.


Saturation Properties Mode

When the table is in saturation properties mode you first, must enter either a pressure or temperature under the vapor dome. Then, you enter a mixture based on quality, enthalpy, entropy, or specific volume. Other values will calculated automatically.


General Properties Mode

When the table is in general properties mode, you must input two thermodynamic properties to calculate the others. These properties can be in any of the thermodynamic regions.


Log Menu

Clear

Clears all values from the currently-displayed log.

Copy

Copies the currently-selected items from the log to the clipboard.

Export

Exports the currently-displayed log to a Microsoftâ Excelâ-compatible file.


Air Menu

Calculate

Displays the air properties dialog box.

Change Units

Displays the units dialog box for changing the current unit set.


Ideal Gases Menu

Calculate

Displays the ideal gas properties dialog box.

Change Units

Displays the units dialog box for changing the current unit set.

Use the following menu items to select the appropriate ideal gas.

CONOH2O

CO2NO2O

NHO2

N2H2OH


Computer-Aided Thermodynamic Tables 2

General

Overview

Menus

Units

Tables

Water

Refrigerants

Cryogenics

Air

Ideal Gases

Compressibility

Psychrometrics


Compressibility Menu

Calculate

Displays the general properties or saturated properties dialog box, depending on the table's current calculation mode.

General Properties

Places the table in general properties mode.

Saturation Properties

Places the table in saturation properties mode.


Cryogenics Menu

Calculate

Displays the general properties or saturated properties dialog box, depending on the table's current calculation mode.

Change Units

Displays the units dialog box for changing the current unit set.

General Properties

Places the table in general properties mode.

Saturation Properties

Places the table in saturation properties mode.

T-S Graph

Displays the temperature-vs.-entropy graph.

P-V Graph

Displays the pressure- vs.-specific volume graph.

Use the following menu items to select the appropriate cryogenic fluid.

AmmoniaEthyleneNitrogen

ArgonIsobutaneOxygen

EthaneMethanePropane


Menus

The following menu items are available for each table.

File

Tables

Log

Help

Each table also has a unique menu item. Use the menu item to calculate, change units, Change mode of calculation, or change the graphical display. These menu items are listed below.

Water

Refrigerants

Cryogenics

Air

Ideal Gases

Compressibility

Psychrometrics


Water Menu

Calculate

Displays the general properties or saturated properties dialog box, depending on the tables's current calculation mode .

Change Units

Displays the units dialog box for changing the current unit set.

General Properties

Places the table in general properties mode.

Saturation Properties

Places the table in saturation properties mode.

T-S Graph

Displays the temperature-vs.-entropy graph.

P-V Graph

Displays the pressure-vs.-specific volume graph.